- updated to 40.1 auto/th/gnome-remote-desktop-40.1-1
authorJakub Bogusz <qboosh@pld-linux.org>
Fri, 7 May 2021 19:46:19 +0000 (21:46 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Fri, 7 May 2021 19:46:19 +0000 (21:46 +0200)
gnome-remote-desktop.spec

index a5aadd9b221f041ca9ae4219f4122e0bc7df310c..6d5f755904a42ae955dce2def4a9c2ec187a0579 100644 (file)
@@ -1,17 +1,17 @@
 Summary:       GNOME Remote Desktop daemon
 Summary(pl.UTF-8):     Demon zdalnego pulpitu GNOME (GNOME Remote Desktop)
 Name:          gnome-remote-desktop
 Summary:       GNOME Remote Desktop daemon
 Summary(pl.UTF-8):     Demon zdalnego pulpitu GNOME (GNOME Remote Desktop)
 Name:          gnome-remote-desktop
-Version:       40.0
+Version:       40.1
 Release:       1
 License:       GPL v2+
 Group:         Applications
 Source0:       https://download.gnome.org/sources/gnome-remote-desktop/40/%{name}-%{version}.tar.xz
 Release:       1
 License:       GPL v2+
 Group:         Applications
 Source0:       https://download.gnome.org/sources/gnome-remote-desktop/40/%{name}-%{version}.tar.xz
-# Source0-md5: 1c269b3b0f30116f27cce0ca63af9eb0
+# Source0-md5: 9cf9acbfb03a7a5afe3936d4a0dba99e
 URL:           https://wiki.gnome.org/Projects/Mutter/RemoteDesktop
 BuildRequires: cairo-devel
 BuildRequires: freerdp2-devel >= 2.3.0
 BuildRequires: gettext-tools
 URL:           https://wiki.gnome.org/Projects/Mutter/RemoteDesktop
 BuildRequires: cairo-devel
 BuildRequires: freerdp2-devel >= 2.3.0
 BuildRequires: gettext-tools
-BuildRequires: glib2-devel >= 1:2.26
+BuildRequires: glib2-devel >= 1:2.68
 BuildRequires: libfuse3-devel >= 3.9.1
 BuildRequires: libnotify-devel
 BuildRequires: libsecret-devel
 BuildRequires: libfuse3-devel >= 3.9.1
 BuildRequires: libnotify-devel
 BuildRequires: libsecret-devel
@@ -24,7 +24,7 @@ BuildRequires:        tar >= 1:1.22
 BuildRequires: xorg-lib-libxkbcommon-devel >= 1.0.0
 BuildRequires: xz
 Requires:      freerdp2-libs >= 2.3.0
 BuildRequires: xorg-lib-libxkbcommon-devel >= 1.0.0
 BuildRequires: xz
 Requires:      freerdp2-libs >= 2.3.0
-Requires:      glib2 >= 1:2.26
+Requires:      glib2 >= 1:2.68
 Requires:      xorg-lib-libxkbcommon >= 1.0.0
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 Requires:      xorg-lib-libxkbcommon >= 1.0.0
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
This page took 0.30184 seconds and 4 git commands to generate.